<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		HTML Attributes & Links
	</title>
	</head>


	<body>
		<h2 id="top">HTML Attributes</h2>

		<p align="center"><em>Modifiers of element behaviours</em></p>

		<h2>HTML Images</h2>

		<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its  <strong>src attribute</strong></em></p>

		<!--This one add image using absoulte linking  -->
		<a href="https://place-puppy.com/"><img src="https://place-puppy.com/300x300"></a>
		

		<p>
			<code>
				&lt;img src= "https://place-puppy.com/300x300"&gt
			</code>
		</p>


		<a href="https://zuitt.co" target="_blank"><img src="./image/zuittlogo.png"></a>
		
		<p>
 		<code>
				&lt;img src="./image/zuittlogo.png&gt
			</code>
		</p>

		<p>Valid image extensions are the following:</p>
		<ol type="a" >
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<p>Take a loot at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here.</a></p>

		<h2>HTML Links</h2>
		<h4>Absolute Link</h4>
		<a href="https://zuitt.com">I'm a hyperlink</a>

		<h4>Relative Link</h4>
		<p>Go to <a href="./link.html">link.html </a>page</p>

		<p>Go to <a href="#top">top</a>.</p>














	</body>
</html>